| OptFEM2D Toolbox for Matlab V1.2b1 Matlab/Octave Optimized P1-Lagrange Finite Element Method in 2D

- Main Page
- Related Pages
- Files

- File List
- File Members

All Files Functions Pages
Functions
benchStiffElasP1.m File Reference

Benchmark function for StiffElasAssemblingP1 functions. More...

Go to the source code of this file.

## Functions
function bench = | benchStiffElasP1 (varargin)
| Benchmark function for StiffElasAssemblingP1 functions.

## Detailed Description

Benchmark function for StiffElasAssemblingP1 functions.

Definition in file benchStiffElasP1.m.

## Function Documentation

function bench = benchStiffElasP1 | ( |  | varargin | ) |

Benchmark function for StiffElasAssemblingP1 functions.

See Also
  StiffElasAssemblingP1base, StiffElasAssemblingP1OptV0, StiffElasAssemblingP1OptV1, StiffElasAssemblingP1OptV2

OptFEM2DP1 [V1.2b1] - Copyright (C) 2013 CJS (LAGA)

This file is part of OptFEM2DP1. OptFEM2DP1 is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

OptFEM2DP1 is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.

Parameters

  varargin | benchStiffElasP1 ( , "LN", LN_value ] [, "Num", Num_value ] ) Required Parameters for varargin: Num 0 global alternate numbering with local alternate numbering (classical method), 1 global block numbering with local alternate numbering, 2 global alternate numbering with local block numbering, 3 global block numbering with local block numbering. Named Parameters for varargin: LN LN ( Default: `[20:20:100]` ) Num Num ( Default: `0` )

Generated fields of bench:

Definition at line 17 of file benchStiffElasP1.m.